<ActionBar title="Group" class="action-bar">
  <NavigationButton text="Go Back" android.systemIcon="ic_menu_back" (tap)="goBack()"></NavigationButton>
</ActionBar>
<TabView *ngIf="group.length > 0" electedIndex="0" (selectedIndexChange)="onIndexChanged($event)" selectedColor="#FF0000"
  iosIconRenderingMode="alwaysOriginal" sdkExampleTitle sdkToggleNavButton>
  <StackLayout *tabItem="{iconSource: '~/images/' + group[0].team + '.png'}">
    <ListView [items]="group[0].players">
      <ng-template let-item="item" let-i="index" let-odd="odd" let-even="even">
        <StackLayout [class.odd]="odd" [class.even]="even">
          <Label [text]='"Name: " + item.name'></Label>
          <Label [text]='"Position: " + item.position'></Label>
          <Label [text]='"Number: " + item.jerseyNumber'></Label>
        </StackLayout>
      </ng-template>
    </ListView>
    <!-- <RadListView [items]="group[0].players">
      <ng-template tkListItemTemplate let-item="item">
        <StackLayout orientation="vertical">
          <Label class="nameLabel" [text]="item.name"></Label>
          <Label class="descriptionLabel" [text]="item.description"></Label>
        </StackLayout>
      </ng-template>
    </RadListView> -->
  </StackLayout>
  <StackLayout *tabItem="{iconSource: '~/images/' + group[1].team + '.png'}">
    <ListView [items]="group[1].players">
      <ng-template let-item="item" let-i="index" let-odd="odd" let-even="even">
        <StackLayout [class.odd]="odd" [class.even]="even">
          <Label [text]='"Name: " + item.name'></Label>
          <Label [text]='"Position: " + item.position'></Label>
          <Label [text]='"Number: " + item.jerseyNumber'></Label>
        </StackLayout>
      </ng-template>
    </ListView>
  </StackLayout>
  <StackLayout *tabItem="{iconSource: '~/images/' + group[2].team + '.png'}">
    <ListView [items]="group[2].players">
      <ng-template let-item="item" let-i="index" let-odd="odd" let-even="even">
        <StackLayout [class.odd]="odd" [class.even]="even">
          <Label [text]='"Name: " + item.name'></Label>
          <Label [text]='"Position: " + item.position'></Label>
          <Label [text]='"Number: " + item.jerseyNumber'></Label>
        </StackLayout>
      </ng-template>
    </ListView>
  </StackLayout>
  <StackLayout *tabItem="{iconSource: '~/images/' + group[3].team + '.png'}">
    <ListView [items]="group[3].players">
      <ng-template let-item="item" let-i="index" let-odd="odd" let-even="even">
        <StackLayout [class.odd]="odd" [class.even]="even">
          <Label [text]='"Name: " + item.name'></Label>
          <Label [text]='"Position: " + item.position'></Label>
          <Label [text]='"Number: " + item.jerseyNumber'></Label>
        </StackLayout>
      </ng-template>
    </ListView>
  </StackLayout>
</TabView>